/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
/* #c4010c */

@media (min-width: 992px) {
.top_big_banners.only_banner .top_slider_wrapp .main-slider, .top_big_banners.only_banner .top_slider_wrapp .main-slider__item, .top_big_banners.only_banner .top_slider_wrapp .main-slider__item td {
    height: 710px;
}

.top_big_banners.short_block.v2 .top_slider_wrapp .main-slider, .top_big_banners.short_block.v2 .top_slider_wrapp .main-slider__item, .top_big_banners.short_block.v2 .top_slider_wrapp .main-slider__item td {
    height:850px;
}

.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {
    background-size: contain;}

.top_slider_wrapp .box .video {background: var(--light, #f8f8f8) var(--dark, #121212);}
}

@media (max-width:768px) {
.main-slider__item .left .banner_text, .main-slider__item .left .banner_title {width:45% !important;}
.top_slider_wrapp.view_1 .text .banner_title .head-title {font-size: 16px !important;}
body .top_slider_wrapp .main-slider__item td.text * {text-align:left;}
.sections_wrapper.icons .list .item .img {--image-width: 160px;--image-height: 160px;}
.section-compact-list__info {padding: 0 0 0 15px;}
.section-compact-list__item {padding: 25px 10px;}
.price_name {display: none;}

.marketing-popup.popup-text-info--has-img .popup-text-info__picture {position: relative;}
.marketing-popup.popup-text-info--has-img .popup-text-info__picture>div {width: 100%;height:500px !important;background-size: cover;background-repeat: no-repeat;}
.marketing-popup.popup-text-info--has-img .popup-text-info__text {display: none;}
.marketing-popup.popup-text-info--has-img .popup-text-info__title  {display: none;}
.marketing-popup {min-height:250px !important;min-width: 350px !important;}
.marketing-popup.popup-text-info--has-img .popup-text-info__picture {display: block !important;}
}

@media (min-width:769px) {
.sections_wrapper.icons .list .item .img {--image-width: 200px; --image-height: 200px;}
.catalog_block .catalog_item>div {padding: 5px;}
.ajax_load .top_wrapper .catalog_block .catalog_item > div {padding-left: 5px;padding-right: 5px;}

/*.catalog_block .catalog_item>div.TYPE_1 {padding: 25px 25px 0 25px;}*/
/*.catalog_block .catalog_item:not(.big)>div .item_info {padding:0px 15px 15px 15px;}*/

/*.cost.prices:not(.detail) .price_name, .cost.prices:not(.detail) .price_matrix_wrapper {display:inline-block;}*/
.cost.prices:not(.detail) .price_name {display: none;}
.cost.prices:not(.detail) .price_matrix_wrapper {margin-left:10px;}

body .prices .price_group:first-of-type, body .prices .price_group {display: inline-block;}
.cost.prices:not(.detail) .js_price_wrapper  {display: block;}
}

@media (min-width: 601px) {
.offer_buy_block .counter_wrapp .button_block.wide {display: none !important;}
}

/*@media (min-width: 601px) {
body .compact-catalog .ce_cmp_visible {display: block;}
}*/

.wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX>.maxwidth-theme {padding-top: 0px;}
.top_big_one_banner.short_block .main-slider .banner_text {margin-top: 0px;}
.main-slider__item .left .banner_text, .main-slider__item .left .banner_title {background:rgba(255,255,255, 0.8);color: #000;padding:15px;text-align: center;width: 60%;}
body .short_block.v2 .top_slider_wrapp .main-slider .text .banner_text {max-height: 60px;font-size: 22px;text-align: center;}
.main-slider__item .left .banner_buttons {text-align:center;}

.grey_block .front_sections_only .sections_wrapper .list .item:not(.section_item) {background: inherit !important;}
.sections_wrapper .list .item:not(.section_item) {padding: 15px 1px 15px;margin-right: 15px;}
.sections_wrapper .list .item .name a {font-size: 16px;font-weight: bold !important;}

.item-views.company .item.video-block .image {background-size: contain;background-position: center;}
.btn.btn-default {background-color: #000;border-color: #000;color: #ffffff;}
.catalog_block .catalog_item {padding:5px;}
.basket_fill_COLOR .header-cart .basket_fly .opener>div.cur svg use, .basket_fill_DARK .header-cart .basket_fly .opener>div.cur svg use, body .basket_fill_COLOR .wrap_cont .opener .svg svg use, body .basket_fill_DARK .wrap_cont .opener .svg svg use {fill:#fff !important;}

/*.vertical-catalog-img .image_wrapper_block {padding-top: 70%;}*/
.footer_rate {padding-top: 15px;}
.sale_order_full_table .ps_logo .image img {width:auto !important;}

/*.footer_button:not(.n-btn) .sku_props>div {text-align:center;}*/

.catalog_block .sa_block {display:none;}

@media (min-width: 601px) {
/*html:not(.mobile) .catalog_block .item_block .catalog_item:not(.big) .footer_button {position: relative;left: 0;right: 0;top: 0;margin-left: 0;}*/

/*.footer_button {opacity: 9999;visibility: visible;height: 150px;}
.ajax_load.block .footer_button {display: block;margin: -15px -25px 0;}*/

.sku_props>div {padding: 0 0px 0 10px;}

.bx_filter_vertical input[type=checkbox]+label.sku, .sku_props .bx_item_detail_size ul li {padding: 0 5px;}
}

#basket-root .basket-item-property-custom-value, #basket-root .basket-item-property-value {display:none;}
#basket-root .basket-item-property-custom-name, #basket-root .basket-item-property-name {display:none;}

@media (min-width: 769px) {
.marketing-popup.popup-text-info--has-img .popup-text-info__picture>div {width: 100%;height: 100%;background-size: contain;background-repeat: no-repeat;}
.marketing-popup {min-height: 660px !important;}

.marketing-popup.popup-text-info--has-img .popup-text-info__picture {width: 100%;}
.dyn_mp_jqm_frame.MAIN .marketing-popup, .dyn_mp_jqm_frame.WEBFORM .marketing-popup {min-width:470px !important;}
.marketing-popup.popup-text-info--has-img .popup-text-info__text, .marketing-popup.popup-text-info--has-img .popup-text-info__title {margin-left: 0% !important;}
}

.nca-cookiesaccept-line.style-4 {background: #000;}
#nca-cookiesaccept-line-accept-btn {background: #fff;padding: 5px;border: 1px solid #fff;border-radius: 5px;}

.image_wrapper_block>a {max-height: initial;/*380px !important;*/}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, body {font-family: Vogue Highline Sans, Arial, Helvetica, sans-serif !important;}

.topic__heading #pagetitle {font-size: 19px;font-weight: 400;}
.top-content-block {display:none;}
/*.filter-panel {display:none;}*/
.cost.prices .strike_block .price span, body .module_products_list .cost.prices .strike_block .price, body .module_products_list .cost.prices .strike_block.offers_price {display: none;}
.cost.prices:not(.detail) .price_matrix_wrapper {margin-left: 0;}
.page-top #navigation {display:none;}
.block_side_NORMAL .title-menu {display: none;}
.page-top {margin-bottom: 30px;}
.left_menu>li>a, body .menu_top_block.catalog_block .dropdown>li.full>a, header .menu_top_block li.catalog>.dropdown>li>a {border:0;}

@media (min-width: 769px) {
.catalog_block .catalog_item img, .product_slider .catalog_item img {min-height:410px;max-height: 410px;}
.page-top #navigation {display:block;}
}

body .catalog_block.items .item_block.item {margin-top: 15px;}
.product-info--type2 .price_txt.filed {display:none;}
.marketing-popup__title {display:none;}

@media (min-width: 768px) {
    .marketing-popup.marketing-popup--has-img .marketing-popup__picture {
        width: 100%;
    }
}

.BIG_BANNER_INDEX .maxwidth-theme {padding-left: 0 !important;padding-right: 0 !important;}

@media (max-width:400px) {
.top_slider_wrapp .main-slider, .top_slider_wrapp .main-slider__item, .top_slider_wrapp .main-slider__item td, .top_slider_wrapp .main-slider__item tr {
height:195px;}
}

@media (min-width:401px) and (max-width: 450px) {
.top_slider_wrapp .main-slider, .top_slider_wrapp .main-slider__item, .top_slider_wrapp .main-slider__item td, .top_slider_wrapp .main-slider__item tr {
height:215px;}
.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {width: 100% !important;}
.top_slider_wrapp .box .video.cover {margin-left: 0 !important;width: 100% !important;height: 100% !important;}
}